Bug 1084589 - [GSS] (6.3.0) Backport PLINK-146
Summary: [GSS] (6.3.0) Backport PLINK-146
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: PicketLink   
(Show other bugs)
Version: 6.2.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER2
: EAP 6.3.0
Assignee: Anil Saldhana
QA Contact: Josef Cacek
Nichola Moore
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1084587 1084593 1091177
TreeView+ depends on / blocked
 
Reported: 2014-04-04 19:04 UTC by Derek Horton
Modified: 2014-08-12 02:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
A new feature has been introduced into the PicketLink component in this version of JBoss EAP 6. The `XMLSignatureUtil` can now allow KeyInfo to use X509 if desired.
Story Points: ---
Clone Of: 1084587
: 1084594 (view as bug list)
Environment:
Last Closed: 2014-06-28 15:40:11 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker PLINK-146 Major Closed XMLSignatureUtil should allow KeyInfo to use X509 if desired 2014-07-24 08:30:46 UTC

Description Derek Horton 2014-04-04 19:04:30 UTC
Backport PLINK-146


Note You need to log in before you can comment on or make changes to this bug.